/* 
Theme Name:  PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    ST
Version:    1.0
*/ 
#wlt_basketbar .btn { padding-left:5px; background:transparent; border:0px; filter:none; border-radius:0px; box-shadow: inset 0 0px 0 rgba(255,255,255,0.2),0 0px 0px rgba(0,0,0,0.05); }
#wlt_basketbar .dropdown-toggle { margin-left:-10px; }
.caret { border-top: 4px solid #666; }
/***
PREMIUMPRESS CHILD THEME DESIGNED BY MARK FAIL
***/
body { background: #eef8ff url(img/hbg.png); margin-top:5px; } 
.page-wrapper { padding:10px; background:#FFF;border-width: 0 1px 0 1px; -webkit-box-shadow: 0px 0px 15px 0px #666;box-shadow: 0px 0px 15px 0px #666; max-width: 940px; margin: auto auto;}

/*** LINK COLORS ***/
a { color: #2a80b9; }

/*** HEADER ***/
#core_header { background:#61A3D1 url(img/hbg.png); border-top:10px solid #2a80b9; }
#core_logo img { padding-left:10px; padding-top:10px; }

/*** NAVIGATION BAR ***/
#core_header_navigation {  background:#2a80b9; margin-bottom:-10px; }
#core_header_navigation .navbar-inner { min-height:25px; line-height:30px; }
#core_header_navigation .navbar-inner { background:transparent; }
#core_header_navigation .navbar .nav > li > a { color:#fff; font-size:12px; line-height:30px; }
#core_header_navigation .iconpack1 { display:none; }

/*** MENU BAR ***/
#core_menu_wrapper .navbar-inner {
border-bottom:1px solid #2a80b9; border-top:1px solid #2a80b9;
background: #61A3D1; /* Old browsers */
background: -moz-linear-gradient(top,  #61A3D1 0%, #2a80b9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#61A3D1), color-stop(100%,#2a80b9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #61A3D1 0%,#2a80b9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #61A3D1 0%,#2a80b9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #61A3D1 0%,#2a80b9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #61A3D1 0%,#2a80b9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61A3D1', endColorstr='#2a80b9',GradientType=0 ); /* IE6-9 */
}
#core_menu_wrapper .navbar .nav > li > a { color:#fff; }
#core_menu_wrapper .navbar .nav > li { border-right: 1px solid #135F94; border-left:1px solid #61A3D1; }
#core_menu_wrapper .navbar .nav > li > a {text-shadow: 0 1px 0 #000; }
span.iconpack1 { background-image: url(../ST/framework/img/iconpack1/fullpack_w.png); }
.navbar .brand { color:#fff; font-size:16px; text-shadow: 0 0px 0 #fff; }
.core_mobile_menu { color:#fff; }
.nav-collapse-mobile li:hover {background: #3598dc; }
.wlt_tabbed_object .nav-tabs .active a { background:#2a80b9; }
.wlt_tabbed_object .nav-tabs { border-bottom: 3px solid #2a80b9; }

	/*** SEARCH BAR ***/
	#search_block { float:right; }
	#new_searchbox { margin:0px; margin-top:10px; }
	#search_icon {float:right;margin-top:10px;margin-left:5px; height: 28px;width: 35px;padding: 6px;vertical-align: middle;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;background-color: #2a80b9;}
	#search_block input { -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
	.icon-search { margin-left:1px; }

/*** BREADCRUMBS ***/
.breadcrumb { background-color: #efefef; border:0px; border-bottom: 1px solid #C5C5C5; padding-right:5px; -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; }
#HomePage .breadcrumb { margin-bottom:0px; }

/*** SPACING ***/
#core_padding { padding:0px;  }
#core_columns_wrapper { padding:0px; }

/*** FOOTER STYLES ***/
#core_footer_wrapper { border-top:5px solid #2a80b9; background:#3598dc; color:#fff; }
#footer_bottom { border-top:1px solid #15789E; padding:15px; font-size:14px; background:#61A3D1; }

/*** HOME PAGE STYLES ***/
#HomePageImageBox { margin-bottom:20px; margin-top:10px; }
#HomePageImageBox .left1 { width:619px; border: 1px solid #ddd; }
#HomePageImageBox .right1 { margin-bottom:8px; }
#HomePageImageBox .right2 { margin-bottom:8px; }
#HomePageImageBox .right1, #HomePageImageBox .right2, #HomePageImageBox .right3 { border: 1px solid #ddd; }
.carousel-control1 { border:1px solid #666; color:#666; }

/*** SINGLE PAGE ***/
#SinglePage-product_type .basket_content { background: #F7F7F7;padding: 20px; }
#SinglePage-product_type h1 { font-size:22px; padding:0px; margin:0px;  }

/*** LISTING STYLES ***/
.three_columns .product-grid .details:hover { border: 1px solid #2a80b9; }

/*** BUTTON COLORS ***/
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { background:#2a80b9 ;}

/*** RATING BLOCK ***/
.three_columns .product-grid .rating { margin-left:35px; }

/* =============================================================================
  BLOCK
   ========================================================================== */

.block {  border-left: 1px solid #C4C4C4;border-top: 1px solid #CCC;border-right: 1px solid #C4C4C4;border-bottom: 1px solid #C5C5C5;background: white; }
.block .block-title {border-bottom: 1px solid #C5C5C5;border-top: 0px;border-right: 0px;border-left: 0px;
	background: #efefef; line-height: 1;color: #737373;
	font-size:14px;text-transform:uppercase;-moz-border-top-left-radius: 3px;-webkit-border-top-left-radius: 3px;border-top-left-radius: 3px;
	-moz-border-top-right-radius: 3px;-webkit-border-top-right-radius: 3px;border-top-right-radius: 3px;-moz-border-bottom-left-radius: 30x;
	-webkit-border-bottom-left-radius: 3px;border-bottom-left-radius: 0px;-moz-border-bottom-right-radius: 0px;-webkit-border-bottom-right-radius: 0px;border-bottom-right-radius: 0px;-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.11);-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.11);}
.block .block-content { padding:10px; }
.block .block-title h1, .block .block-title h3 {  font-size:14px; color:#666;  text-shadow: 0 1px 0 #fff; }
.block .block-title h1, .block .block-title h3  { font-size:14px; line-height: 20px;  }

.demomode #menu-item-56 { display:none; }